main{
    padding: 0 50px;
    text-align: center;
}
main h3{
    margin-bottom: 30px;
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: normal;
}
main p{
    font-size: 16px;
    line-height: 2;
    text-indent: 30px;
    text-align: left;
}
main img{
    max-width: 1080px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, p span {
    color: #797979;
}